DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #670

Phiéu yéu cau mua sam - Lugi Mua sam thuc té&, cot Thanh tién ngoai té --> Chua sum dugc bang sé
tién * s6 lugng + thué nha thau nudc ngoai
11/25/2020 02:08 PM - Luc Tran Van

Status: Closed Start date: 11/25/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dang tim nguyén nhan va kh&c phuc

History

#1 - 11/25/2020 02:08 PM - Luc Tran Van

- Status changed from New to In Progress

#2 - 12/01/2020 08:42 AM - Luc Tran Van

- Status changed from In Progress to Closed
